Forward to the next element

- « NoRewindIterator::key

- NoRewindIterator::rewind »

- PHP Manual
- NoRewindIterator
- Forward to the next element

# NoRewindIterator::next

(PHP 5 >= 5.1.0, PHP 7, PHP 8)

NoRewindIterator::next — Forward to the next element

### Description

public NoRewindIterator::next(): void

Forwards to the next element.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- NoRewindIterator::rewind() - Prevents the rewind operation on the inner iterator